lastlocation:
  world: world_the_end
  x: 3.7527008688955092
  y: 62.0
  z: 30.7210630563061
  yaw: 25.340342
  pitch: 46.22119
lastAccountName: 123SD
timestamps:
  login: 1553319257195
  lastteleport: 1553318983508
  logout: 1553319320670
  kits:
    start: 1550925618473
  lastheal: 1550996047813
ipAddress: 46.0.4.3
teleportenabled: false
logoutlocation:
  world: world
  x: -1262.300000011921
  y: 77.0
  z: 1281.300000011921
  yaw: 254.39041
  pitch: 13.0622635
homes:
  home:
    world: world
    x: 832.4294710971759
    y: 70.0
    z: 2344.7105146072186
    yaw: -50.032978
    pitch: 35.76917
  home12:
    world: world
    x: 796.8351695215517
    y: 69.0
    z: 2304.929937281899
    yaw: 136.49342
    pitch: 14.7026615
  hsa12:
    world: world
    x: 2441.9944257008888
    y: 103.91343576285048
    z: 2143.7155266069412
    yaw: -198.87541
    pitch: 46.111423
  home1:
    world: world
    x: 2358.6961345267136
    y: 85.0
    z: 1825.9507286149337
    yaw: -131.44633
    pitch: 35.76917
powertools:
  '152':
  - pt
  '155':
  - item 264 1 name:&9&l123SD lore:Top
  '345':
  - op 123SD
money: '1000000000000000000000000000000000.0'
godmode: false
nickname: 123SD
afk: false
